.row:before,.row:after
{content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;height:0}


.row:after,.clearfix:after{clear:both}

.row,.clearfix{zoom:1}


S body, button, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select {
	font-family: IRANSans;
	font-weight: normal;
}

.form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
	font-size: 12px;
}


.m-input-icon > .m-input-icon__icon > span > i {
	vertical-align: middle;
	text-align: center;
	line-height: 0;
	margin: 17px;
}


.m-input-icon.m-input-icon--fixed {

    display: inline-block;

}
.m-input-icon {

    position: relative;
    padding: 0;
    width: 100%;

}


*, ::after, ::before {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.m-input-icon.m-input-icon--right .form-control {
	padding-right:auto ;
}





/**/


::-moz-selection {

    background-color: #f94c3f;

}
::-moz-selection {

    color: #fff;

}
.fa-envelope::before {

    content: "\f0e0";

}

.m-input-icon .form-control.form-control-lg ~ .m-input-icon__icon [class^="fa-"], .m-input-icon .input-group-lg > .form-control ~ .m-input-icon__icon [class^="fa-"], .m-input-icon .input-group-lg > .input-group-btn > .form-control.btn ~ .m-input-icon__icon [class^="fa-"], .m-input-icon .form-control.form-control-lg ~ .m-input-icon__icon [class*=" fa-"], .m-input-icon .input-group-lg > .form-control ~ .m-input-icon__icon [class*=" fa-"], .m-input-icon .input-group-lg > .input-group-btn > .form-control.btn ~ .m-input-icon__icon [class*=" fa-"] {

    font-size: 1.3em;

}
.m-input-icon > .m-input-icon__icon [class^="fa-"], .m-input-icon > .m-input-icon__icon [class*=" fa-"] {

    font-size: 1.2em;

}
.m-input-icon > .m-input-icon__icon > span > i {

    vertical-align: middle;
    text-align: center;
    line-height: 0;
    margin: 17px;

}
.m-input-icon .m-input-icon__icon i {

    color: #B51A34;

}
.fa, i[class^="fa-"], i[class*=" fa-"] {

    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {

    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-weight: normal;
    text-transform: none;

}
em, i {

    font-style: italic;

}


*, ::after, ::before {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.m-input-icon > .m-input-icon__icon {

    text-align: center;

}


/* color and size ok*/

input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select {
	background-color: #f3f3f3;
	color: #999;
}

input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select {
	background-color: #f3f3f3;
	color: #999;
}

::-moz-selection {

    background-color: #f94c3f;

}
::-moz-selection {

    color: #fff;

}

.m-input-icon > .m-input-icon__icon.m-input-icon__icon--right {

    right: 0;

}
.m-input-icon > .m-input-icon__icon {

    position: absolute;
    height: 100%;
    display: inline-block;
    text-align: center;
    top: 0;
    width: 2.9rem;

}


*, ::after, ::before {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.exit-timer {margin-bottom:15px;}

.trust {
	border: double;
	border-radius: 10px;
	text-align: center;
}


.locked > h3:nth-child(1) {
    background: #31b0d5 none repeat scroll 0 0;
    border: 1px solid #008CBA;

}

.note-sweet {
    color:red;
    margin-top: 10px;
    
}


/**/
